## ubiquity-slideshow-mint-kde 68.3

=== Makefile ===
# Makefile for ubiquity-slideshow-mint-kde

SOURCE=.
BUILD=$(SOURCE)/build
SOURCESLIDES=$(SOURCE)/slideshows

all: clean build_mint-kde translations

build_init:
	mkdir -p $(BUILD)

build_mint-kde: build_init
	cp -rL $(SOURCESLIDES)/mint-kde $(BUILD)

translations:
	python generate-local-slides.py mint-kde

.PHONY : clean

clean:
	-rm -rf $(BUILD)
