## ubiquity-slideshow-mint-kde 68.8

=== debian/changelog ===
ubiquity-slideshow-mint-kde (68.8) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Sep 2016 18:19:19 +0100

ubiquity-slideshow-mint-kde (68.7) sarah; urgency=medium

  * Updated KDE slideshow

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Aug 2016 17:29:44 +0200

ubiquity-slideshow-mint-kde (68.6) sarah; urgency=medium

  * Updated KDE slideshow

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Aug 2016 14:42:06 +0200

ubiquity-slideshow-mint-kde (68.5) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:48:31 +0100

ubiquity-slideshow-mint-kde (68.4) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:41:59 +0100
