## ubiquity-slideshow-mint-kde 70.2

=== debian/changelog ===
ubiquity-slideshow-mint-kde (70.2) serena; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 14:46:29 +0000

ubiquity-slideshow-mint-kde (70.1) serena; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 10:20:07 +0000

ubiquity-slideshow-mint-kde (68.9) serena; urgency=medium

  * Rephrased sentence about Mint's popularity

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 14:50:49 +0000
