## ubiquity-slideshow-mint-kde 70.4

=== debian/changelog ===
ubiquity-slideshow-mint-kde (70.4) sonya; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 11:09:48 +0200

ubiquity-slideshow-mint-kde (70.3) sonya; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:31:30 +0100
