=== debian/control ===
Source: ubiquity-slideshow-mint-kde
Section: x11
Priority: optional
Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po4a, python-utidylib
Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
Standards-Version: 3.9.1
Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu

Package: ubiquity-slideshow-mint-kde
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Linuxmint KDE
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Linuxmint KDE.
