## ubiquity-slideshow-mint-kde 70.6

=== debian/changelog ===
ubiquity-slideshow-mint-kde (70.6) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:55:49 +0000

ubiquity-slideshow-mint-kde (70.5) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 14:22:39 +0000
